1. iMore Question's Avatar
    I have an IPAD First generation and when I want to download some APPS it is asking for iOS6 or later. Is there anyway I can update to a higher iOS?
    02-19-2014 11:45 AM
  2. Jaguarr40's Avatar
    When you plug the iPad you have into iTunes it will recognize what you have and only allow you to upgrade the OS available for that model.
    Last edited by Jaguarr40; 02-19-2014 at 05:24 PM.
    02-19-2014 11:50 AM
  3. acerace113's Avatar
    1st gen iPad no, iOS 5.1.1 is the latest version for the 1st gen iPad


    Sent from my iPhone 5S or iPod touch 5th gen using Tapatalk
    Jaguarr40 likes this.
    02-19-2014 04:28 PM
  4. Nancy Schulte's Avatar
    How can I update my iPad to iOS 6 or higher?
    08-07-2014 04:21 PM
  5. zerog46's Avatar
    What iPad do you have? First, iPad 2 etc ?
    Last edited by zerog46; 08-07-2014 at 05:20 PM. Reason: grammer
    08-07-2014 05:20 PM

Similar Threads

  1. Replies: 41
    Last Post: 07-05-2014, 09:43 AM
  2. Replies: 1
    Last Post: 02-19-2014, 12:58 PM
  3. FCC working to bring net neutrality back from the dead... but is it enough?
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 02-19-2014, 12:00 PM
  4. How to create advanced actions in Launch Center Pro for iPhone and iPad
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 02-19-2014, 11:30 AM
LINK TO POST COPIED TO CLIPBOARD